Documentation SuperbaKnit

Merci d'avoir acheté SuperbaKnit

Le fichier d'aide HTML contient la documentation de SuperbaKnit.

La première partie de ce document contient des informations sur la fonctionnalité de SuperbaKnit.

La seconde partie du document contient des informations sur Dialog Manager, le logiciel utilisé pour la conception de SuperbaKnit Utility, le pilote de SuperbaKnit.

Last Modification: Fev 1, 2016 © 2002,2016 Computerservice SSHS BV.


Introduction

Le "SuperbaKnit Pattern Control Package" est une combinaison de logiciel et de matériel qui permet aux utilisateurs de machines à tricoter Superba, Singer, Phildar et White électroniques de tricoter des motifs sauvés dans leur ordinateur.

La boîte SuperbaKnit représentée ci-dessous est le matériel du "SuperbaKnit Pattern Control Package"

SuperbaKnit-A | SuperbaKnit-B
SuperbaKnit-A | SuperbaKnit-B

La boîte SuperbaKnit est reliée à votre ordinateur via l'interface USB et au chariot de la machine électronique Superba via un cable.
Les machines à tricoter électroniques Superba supportées par le "SuperbaKnit Pattern Control Package" sont:

Superba | Singer | Phildar | White | SuperbaKnit | Note
 | 400 |  | 1402 | A | Pressure Pad, single bed
 | 600 |  |  | A | Pressure Pad, double bed
S47 | Memo II | D115 | 1502 | A | Pressure Pad, double bed
S42 | 2100 |  |  | B | Peg Board, single bed
S44 | 2200 | D110 |  | B | Peg Board, double bed
S46 | 23xx |  |  | B | Light Box, single bed
S48 | 2330 | D120 | 1602 | B | Light Box, double bed
624 | 624 |  |  | A |
9000 | 9000 |  |  | A |

SuperbaKnit Utility est le logiciel qui pilote la boîte SuperbaKnit.

SuperbaKnit Utility a deux fonctions principales: transférer un motif à la boîte SuperbaKnit (après avoir appliqué vos variations) et tricoter le motif transféré. SuperbaKnit Utility affichera à l'écran la progression du tricot, la position des curseurs de point, la position du chariot, compte-rangs réglable, etc.

SuperbaKnit Utility peut transférer 20 formats de motifs à la boîte SuperbaKnit.

Le "SuperbaKnit Pattern Control Package" peut remplacer un EC1+PE1 ainsi qu' un PC10

Last Modification: Jul 31, 2016 © 2002,2016 Computerservice SSHS BV.


SuperbaKnit Utility

SuperbaKnit Utility est le pilote de SuperbaKnit.

SuperbaKnit Utility a trois fonctions principales:
  1. Rechercher des motifs et afficher une image du motif sélectionné.
  2. Transférer un motif à la boîte SuperbaKnit.
  3. Tricoter le motif transféré à la boîte SuperbaKnit.


Fonctions

Fonctions disponibles sur l'écran principal

  • Parcourir des motifs
  • Nom du motif
  • Image réduite et/ou partielle du motif
  • Image taille normale du motif
  • Glisser-déposer un motif (dans le champ Motif)
  • Indication des rangs, des mailles et de la méthode de tricot
  • Aide en ligne
  • Nom du motif dans la boîte SuperbaKnit
  • Informations sur la boîte SuperbaKnit
  • Démarrer le transfert
  • Démarrer le tricot

Fonctions disponibles pendant le transfert

    Variation des motifs
  • Normal
  • Double hauteur
  • Double largeur
  • Renversé
  • Spaced
  • Motif + Blanc
  • Négatif
  • Echange
  • Inversé
  • Miroir Horizontal
  • Miroir Vertical
  • Chevron
  • Reflection
  • Birdseye Gauche
  • Birdseye Droite
  • Centré
  • Répétition horizontale
  • Répétition verticale
  • Chariot démarre à gauche
  • Sélection des aiguilles des extrémités
  • Jacquard Fil tiré en simple fonture
  • Jacquard Fil tiré en double fonture
  • Jacquard double (double fonture)
  • Jacquard fonture principale seule
  • Jacquard avec double fonture
  • Dentelle simple
  • Dentelle à transferts multiples
  • Spécifier largeur
  • Positionnement
  • Indicateurs de Motif

Fonctions disponibles pendant le tricot

  • Tricot continu
  • Choisir rang de départ avec un clic de la souris
  • Montrer la couleur contraste
  • Compte-rangs
  • Position des curseurs de point
  • Indication des rangs et des mailles
  • Indication de la position du chariot

Last Modification: Jul 31, 2016 © 2002,2016 Computerservice SSHS BV.


Démarrer SuperbaKnit Utility

La boîte SuperbaKnit est contrôlée par SuperbaKnit Utility.

Suivez ces étapes pour démarrer SuperbaKnit Utility:
1. Cliquez sur Démarrer
2. Cliquez sur Programmes
3. Cliquez sur SuperbaKnit
4. Cliquez sur SuperbaKnit Utility
5. La fenêtre de dialogue de configuration de SuperbaKnit Utility s'affichera

Figure 1

Ou vous pouvez double-cliquer sur le raccourci de SuperbaKnit Utility sur le bureau.


Configuration

Quand SuperbaKnit Utility démarre, il faut d'abord sélectionner le port com auquel la boîte SuperbaKnit est connectée en choisissant l'un des ports com de la liste. SuperbaKnit Utility mémorise le dernier port utilisé. Vous pouvez avoir plusieurs unités SuperbaKnit connectées ou l'un de nos autres produits USB. SuperbaKnit en affiche une liste le cas échéant.

Si la boîte SuperbaKnit n'est pas connectée au port com spécifié, ou si elle n'est pas allumée, vous verrez le message ci-dessous.

Vous pouvez cliquer sur Régénérer pour rafraîchir la liste de tous les ports com disponibles. Ceci est particulièrement utile si vous aviez oublié d'allumer la boîte SuperbaKnit.

Vous pouvez modifier la palette des couleurs utilisées par SuperbaKnit Utility pour les motifs qui n'ont pas d'informations couleurs en cliquant sur le bouton Palette.

Vous pouvez avoir accès au fichier d'aide en cliquant sur le bouton Aide

Cochez la case Configuration Impression si vous voulez choisir une imprimante lors vos demandes d'impression futures. Si cette case n'est pas cochée, l'impression se fera sur l'imprimante par défaut.

Cochez la case Info-bulles si vous voulez que SuperbaKnit Utility affiche des informations au passage du pointeur de la souris au-dessus de certaines zones.

L'application SuperbaKnit Utility se ferme en cliquant sur le bouton Fermer ou sur la croix dans le coin supérieur droit de la fenêtre de dialogue.

Si vous cliquez sur OK, la fenêtre suivante sera la fenêtre de dialogue SuperbaKnit.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Menu

La barre des menus comporte un menu Fichier et un menu d'Aide.

Menu Fichier |
Quitter | Pour quitter SuperbaKnit Utility
Menu d'Aide |
Contenu | Pour afficher les rubriques d'aide
Langue | Pour choisir la langue
A propos de SuperbaKnit… | Pour obtenir des informations sur SuperbaKnit Utility.


Langue

Vous pouvez changer la langue utilisée dans les fenêtres de dialogue en choisissant l'une des langues ci-dessous.

Appuyez sur OK pour confirmer la langue choisie ou cliquez sur Annuler pour conserver les paramètres actuels.


Palette

La plupart des formats de fichiers de points contiennent des informations sur la couleur (PAT, STP, BMP, STC, etc). Certains formats de fichiers de points n'en contiennent pas (DAT, TXT). Pour montrer des motifs sans informations sur la couleur, SuperbaKnit Utility utilise une palette de couleurs prédéfinie. Cette palette contient 16 couleurs.

Après avoir cliqué sur le bouton Palette de la fenêtre de dialogue de configuration, vous verrez la fenêtre de dialogue Couleurs ci-dessus. La fenêtre de dialogue Couleurs est une fenêtre de dialogue standard de Windows.
Son aspect peut varier suivant la version de Windows.
Les 16 couleurs utilisées par SuperbaKnit Utility sont dans la zone couleurs personnalisées. Ces couleurs peuvent être modifiées.

Pour modifier une couleur:
1. Cliquer sur la couleur dans la section couleurs personnalisées.
2. Les informations sur la couleur s'affichent à droite dans la fenêtre de dialogue Couleurs
3. Modifier la couleur
4. Cliquer sur le bouton Ajouter aux Couleurs Personnalisées.
5. La couleur que vous avez modifiée s'affichera dans la section Couleurs Personnalisées.

Vous pouvez répéter ces 5 étapes aussi souvent que vous le souhaitez.

Pour sauver les modifications que vous avez faites, cliquez sur OK.
Pour conserver la palette telle qu'elle était, cliquez sur Annuler.
Si vous cliquez sur Annuler, les changements que vous avez apportés sont perdus.


SuperbaKnit

Vous verrez la fenêtre de dialogue ci-dessous si vous avez cliqué sur OK dans la fenêtre de dialogue de configuration.

La fenêtre de dialogue SuperbaKnit a une barre des menus, plusieurs champs et plusieurs boutons.

Les champs ont les fonctions suivantes:
Champ Fonction
Motif Nom du motif qui sera transféré à la boîte SuperbaKnit quand vous cliquez sur le bouton Transférer. Vous pouvez remplir le champ du motif en cliquant sur le bouton ... et en sélectionnant le motif dans la fenêtre de dialogue Parcourir ou vous pouvez Glisser-Déposer un motif dans le champ en utilisant le Glisser-Déposer de l'Explorateur Windows, de l'Explorateur de motifs ou d'une autre application Glisser-Déposer
Image Afficher une image du motif dans le champ Motif
Mailles Le nombre de mailles du motif
Rangs Le nombre de rangs du motif
Méthode La méthode de tricot. La valeur de ce champ est équivalente à la méthode de tricot de DesignaKnit.
Les valeurs peuvent être:
Valeur | Signification
0 | Fairisle (jacquard simple)
1 | Intarsia
2 | Jacquard double 2 couleurs
3 | Jacquard double 3 couleurs
4 | Jacquard double 4 couleurs
5 | Jacquard double 5 couleurs
6 | Jacquard double 6 couleurs
12 | Tricot main
14 | Endroit au-dessus
15 | Envers au-dessus
SuperbaKnit Utility supporte les méthodes 0, 2, et 3. Les méthodes 14 et 15 sont traitées comme s'il s'agissait de la méthode 0.
Les méthodes 0 et 2 sont essentiellement identiques. SuperbaKnit Utility vous permet de tricoter un motif méthode 0 en jacquard deux couleurs et un jacquard deux couleurs comme un Fairisle (jacquard simple).
Motif SuperbaKnit
Motif actuellement transféré dans la boîte SuperbaKnit. Ce n'est pas nécessairement le même que le champ Motif. Quand vous voulez tricoter le motif du champ Motif, cliquez sur Transférer pour transférer le motif à la boîte SuperbaKnit. Quand vous cliquez sur OK une fois le transfert terminé, le nom dans le champ Motif et le nom dans le champ Motif SuperbaKnit seront les mêmes.
Zone de statut
 Zone d'affichage du statut, de la progression et des messages d'erreur.

Les boutons ont les fonctions suivantes:
Bouton | Fonction
... | Parcourir votre ordinateur pour trouver un motif à transférer
Aide | Ouvrir la bibliothèque de l'aide en ligne
Taille normale | Afficher image taille normale du motif dans le navigateur.
Infos | Obtenir des informations techniques de la boîte SuperbaKnit
Pos 0 | Aligns cursor with position 0
Imprimer | Impression d'écran de la fenêtre de dialogue SuperbaKnit
Transférer | Transférer le motif du champ Motif à la boîte SuperbaKnit
Tricoter | Tricoter le motif transféré à la boîte SuperbaKnit
Fermer | Quitter SuperbaKnit Utility

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Menu

Sur la Barre des Menus, vous trouvez deux rubriques: le Menu Fichier et le Menu d'Aide

Menu Fichier |
Quitter | pour quitter SuperbaKnit Utility
Menu d'Aide |
Contenu | pour afficher les principales rubriques de l'aide
Configuration | pour choisir le port com et la langue
A Propos de SuperbaKnit... | pour obtenir des informations sur SuperbaKnit Utility

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Parcourir

Il existe plusieurs possibilités de recherche des motifs dans l'ordinateur. SuperbaKnit Utility dispose de plusieurs interfaces pour accepter des motifs:

  • Parcourir dans une fenêtre de dialogue SuperbaKnit
  • Ouvrir avec dans des programmes Explorer tels que Explorateur de Motifs, Explorateur Windows, ...
  • Glisser-Déposer dans des programmes Explorer tels que Explorateur de Motifs, Explorateur Windows, ...
Cliquez sur l'un des liens ci-dessus pour de plus amples informations.


Parcourir

Vous pouvez parcourir votre ordinateur pour trouver un ou plusieurs motifs. Cliquer sur le bouton ... pour parcourir.

La boîte de dialogue ci-dessus est une fenêtre Windows standard d'ouverture de fichier. Veuillez consulter votre documentation Windows pour de plus amples informations.

A gauche, vous trouvez une série de raccourcis vers des emplacements de votre ordinateur où vous avez pu sauver des motifs.
Au-dessus (Regarder dans) s'affiche l'emplacement actuel où vous effectuez la recherche des motifs. Utilisez la flèche à côté du champ pour choisir un autre emplacement ou le bouton "remonter d'un niveau".
Utilisez le bouton "Créer un Nouveau Dossier" pour créer un nouveau dossier à l'emplacement actuel. Utilisez "Voir Menu" pour modifier la représentation du contenu de la fenêtre "Fichiers". Le champ Nom du Fichier contient le filtre appliqué aux fichiers du dossier. Utilisez la flèche pour dérouler la liste de fichiers que vous avez ouverts précédemment.
Le champ Fichiers de type affiche le filtre en cours. Utilisez la flèche pour changer le filtre.

Vous sélectionnez un fichier dans la liste en cliquant dessus. Le fichier sera en surbrillance et vous pouvez cliquer sur Ouvrir pour choisir le fichier comme Fichier Motif.
Appuyez sur Annuler si vous souhaitez mettre fin au processus de sélection.

SuperbaKnit Utility supporte les types de fichiers suivants:
Extension | Description
PAT | Fichier de motifs DesignaKnit
BPT | Fichier Brother PaTtern
BMP | Fichier BitMaP Windows
CST | Fichier de motifs CompuStrick
CUT | Fichier de motifs Passap Creation
PCX | Fichier de motifs System 90 INTO SHAPE
STC | Fichier de motifs Stitch Painter
SBR | Fichier Brush Stitch Painter
DAT | Fichier de motifs PC10 Silver Reed
STP | Fichier de motifs DesignaKnit
TXT | Document texte
NIT | Fichier de motifs KnitPad
PBM | Fichier Portable Bit Map
PGM | Fichier Portable Gray Map
PPM | Fichier Portable Pixel Map
KSW | Fichier de motifs Knitt Styler
KSL | Galerie fichier de motifs Knitt Styler
QPA | Fichier de bitmap DesignaKnit
MT | Fichier de motifs de Singer 9000
MTF | Fichier de motifs System 90 INTO SHAPE
MTF | Fichier de motifs System 90 INTO SHAPE

Last Modification: Jul 31, 2016 © 2002,2016 Computerservice SSHS BV.


Glisser-Déposer

Il existe plusieurs possibilités pour rechercher des motifs dans votre ordinateur. L'Explorateur de Motifs en est une. Quand vous avez trouvé le motif que vous voulez tricoter, vous avez plusieurs options pour l'amener dans SuperbaKnit Utility. Une de ces options est le Glisser-Déposer.

Quand vous utilisez le Glisser-Déposer, vous devez vous assurer que le programme où vous sélectionnez le motif (L'Explorateur de Motifs dans l'exemple ci-dessous) et la cible où vous 'déposez' le motif sont tous deux visibles. En réalité, seul le champ Motif de SuperbaKnit Utility doit être visible.
Vous cliquez avec le bouton gauche de la souris sur le motif que vous voulez utiliser, maintenez le bouton gauche enfoncé et déplacez la souris vers le champ Motif. Vous verrez l'ombre du motif se déplacer avec la souris.

Quand la souris arrive au-dessus de la boîte de dialogue de SuperbaKnit, le curseur de la souris prend la forme d' un signe stop (ce qui signifie que vous ne pouvez pas déposer). Toutefois quand vous déplacez la souris au-dessus de la zone du champ Motif, le curseur prend la forme d'un signe plus.

Relâchez le bouton gauche de la souris et le motif sera déposé dans le champ Motif
Comme vous pouvez déposer n'importe quel fichier dans le champ Motif, vous pourriez y déposer un fichier qui n'est pas supporté par SuperbaKnit Utility.
Dans ce cas, vous recevrez un message et verrez:

Le nom du fichier reste dans le champ Motif pour référence. Notez que vous pouvez quand même tricoter le motif dans la boîte SuperbaKnit.


Ouvrir Avec

Vous pouvez ouvrir un motif avec SuperbaKnit Utility en cliquant sur ce motif avec le bouton droit de la souris. Un menu déroulant s'affiche qui contient Ouvrir Avec et une flèche ou Ouvrir Avec ... suivant que l'extension a déjà ou non été associée à des fichiers. Dans l'exemple ci-dessous, des fichiers bmp ont déjà été ouverts avec SuperbaKnit Utility auparavant.
Cliquer sur SuperbaKnit Utility et SuperbaKnit Utility démarrera

Vous verrez ensuite la fenêtre de dialogue de configuration de SuperbaKnit Utility. Appuyez sur OK et la fenêtre de dialogue SuperbaKnit affichera le motif.

Veuillez consulter votre documentation Windows pour de plus amples informations sur Ouvrir Avec.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Image Taille Normale

Vous pouvez voir une image de tout le motif sélectionné en cliquant sur le bouton Taille Normale.

Le bouton Taille Normale est normalement représenté par l'icône d'une loupe sur un document.

Cette fonctionnalité est particulièrement intéressante pour les motifs dentelle où seule la partie centrale du motif peut être affichée parce que les symboles dentelle nécessitent une résolution minimale. Vous pouvez l'utiliser pour n'importe quel motif. Les motifs autres que la dentelle, dont la largeur ou la hauteur dépassent, respectivement, 25 mailles et 25 rangs, sont réduits de manière à afficher un maximum du motif. L'image taille normale affiche toutes les mailles dans la même taille que les mailles dentelle.

L'image taille normale s'affichera dans votre navigateur et vous pourrez donc l'imprimer.

Pour information: le titre de la page image taille normale dans votre navigateur contient le nom de fichier de votre motif.
Dans Internet Explorer, choisir l'en-tête "&w" imprimera le nom du fichier en haut de page. Si vous choisissez "&d&bPage &p of &P" pour le bas de page, la numérotation des pages et la date s'afficheront en bas de page.


Informations

Vous pouvez obtenir des informations techniques sur la boîte SuperbaKnit en cliquant sur Infos dans la boîte de dialogue SuperbaKnit.

Le groupe Version représente la version du logiciel de la boîte SuperbaKnit.

Le groupe Production donne l'année et le mois de conception, et le numéro de série de la boîte SuperbaKnit.

Le groupe Mémoire montre le type de mémoire et le nombre de puces installés dans la boîte SuperbaKnit. L'image ci-dessus montre une puce de 128K, ce qui représente plus de 2000 rangs.

Le groupe Connexion montre le type de connexion (USB or RS232) et le port com (RS232) ou le port com virtuel (USB ) auquel est connectée la boîte SuperbaKnit.

Appuyez sur Fermer une fois que vous avez terminé.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Position 0

The SuperbaKnit hardware provides absolute positioning for the carriage position on the needle bed. The cursor, the piece that moves between the pattern delimiters, determines where the carriage is. To set the start position at 0, you have to move the cursor from right to left in one go and stop opposite the 0 mark on the knitting bed. When you power on the SuperbaKnit box, the cursor is assumed to be at the start position.

Cursor opposite 0 mark
It may be needed to reset the start position of the cursor, like in: you need to unravel one or more rows after a jam. You normally position the carriage outside the knitting area, move the cursor from right to left in one go and stop opposite the 0 mark on the needle bed, press the "Pos 0" button and move the cursor to the side where the carriage is.

Note: if you overshoot the 0 mark, move the cursor ten needles to the right of the 0 mark and try again.

Letzte Änderung: 4. Feb 2016 © 2002,2016 Computerservice SSHS BV.


Imprimer

Des fenêtres de dialogue permettent d'effectuer une impression d'écran. Ceci peut s'avérer utile, par exemple, si vous voulez vous souvenir des options que vous avez appliquées à un motif pendant le transfert.

Si vous avez coché Configuration Impression dans la fenêtre de dialogue de configuration, vous verrez une fenêtre de dialogue semblable à celle ci-dessus. Vous pouvez sélectionner l'imprimante à laquelle envoyer l'impression d'écran et modifier les paramètres suivant vos exigences.

Cliquez sur le bouton Imprimer pour démarrer l'impression d'écran.


Transférer

Après avoir cliqué sur le bouton Transférer dans la fenêtre de dialogue SuperbaKnit, le motif va se transférer à la boîte SuperbaKnit. La figure ci-dessous montre les paramètres par défaut du transfert. Ces paramètres sont courants pour les motifs Fairisle (jacquard simple fonture)

Si vous avez un motif Fairisle, vous choisissez une machine à tricoter, cliquez sur OK et le transfert démarre.

Pendant le transfert, vous voyez la progression dans la boîte de dialogue Progression du téléchargement.
Les champs Nombre rangs et Nombre mailles indiquent les nombres de rangs et de mailles effectivement transmis à la boîte SuperbaKnit. Les valeurs dans ces champs peuvent être différentes des nombres de rangs et de mailles du motif suite à l'application des options sélectionnées (voir aussi le paragraphe Note ci-dessous).
Le champ Rang actuel indique le rang en cours de transfert.
La barre de progression indique le pourcentage de transfert effectué.
Vous pouvez interrompre le transfert en cliquant sur Annuler. Un deuxième clic sur le bouton Annuler fermera la boîte de dialogue Progression du téléchargement

Quand le transfert est terminé, le bouton OK, qui était en grisé pendant le transfert, sera disponible. Appuyez sur OK pour confirmer que vous voulez tricoter le motif transféré pour qu'il puisse être utilisé par la fonction Tricoter

Les pages suivantes décrivent chacune des options. La plupart des options peuvent être combinées. Lorsque des options ne peuvent pas être combinées, vous recevrez un message lorsque vous cliquez sur OK.
L'option choisie est affichée avec un aperçu de ce qu'elle donnera pendant le tricot.

Dans le champ Largeur vous précisez la largeur finale de votre tricot. Vous pouvez laisser le champ Largeur vide. SuperbaKnit calculera la largeur finale du motif après avoir appliqué vos options. Vous pouvez tricoter le motif si vous n'excédez pas la limite de la machine que vous avez choisie.

Note: Vous pouvez constater dans la boîte de dialogue Progression du téléchargement que le nombre de mailles est arrondi au prochain multiple de 16. Les mailles ajoutées sont en fil principal. Vous contrôlez le nombre de mailles réellement tricotées au moyen des curseurs de point.


Largeur

Vous pouvez spécifier la largeur finale de votre tricot dans le champ Largeur. Si vous n'entrez pas d'informations dans ce champ, SuperbaKnit Utility calculera la largeur finale.

SuperbaKnit Utility appliquera d'abord toutes les variations que vous aurez spécifiées (Normal, Double Largeur, Double Hauteur, Renversé, Négatif et Inversé) indiquant la largeur du motif à tricoter.
Trois cas peuvent se présenter:
1. la valeur du champ Largeur est identique à la valeur calculée.
2. la valeur du champ Largeur est inférieure à la valeur calculée.
3. la valeur du champ Largeur est supérieure à la valeur calculée.
Note: si vous n'entrez pas de valeur dans le champ Largeur, le cas 1 est d'application.

Cas 1: Valeurs identiques. Le motif sera centré au transfert. L'option Centré sera ignorée. L'option Répétition n'est pas d'application.

Cas 2: Valeur Largeur inférieure à la taille du motif. Les mailles seront tronquées de manière régulière des deux côtés jusqu'à ce que le motif corresponde à la valeur Largeur. Le motif sera centré au transfert. L'option Centré sera ignorée. L'option Répétition n'est pas d'application.

Cas 3: Valeur Largeur supérieure à la taille du motif. Dans ce cas, les options Répétition et Centré sont d'application. Le premier motif est centré si l'option Centré est activée. Sinon, le premier motif est positionné à partir de l'aiguille 1 à droite. Si l'option Répétition est activée, d'autres répétitions du motif seront ajoutées à gauche et à droite jusqu'à ce que toute la largeur soit couverte.

Note: avec un motif de 20 mailles, Largeur à 30, Centré désactivé et Répétition désactivée, les 15 mailles les plus à gauche du motif seront tricotées, les 5 mailles les plus à droite seront tronquées. Du côté gauche de la machine la couleur principale se tricotera.


Positionnement

La rubrique Largeur explique comment vous pouvez intervenir sur le tricotage de motifs sur votre machine à tricoter. Le tricotage de motifs ne se produit pas en dehors de cette zone. La pièce que vous voulez tricoter peut être plus large que cette zone. C'est ici que la fonction positionnement intervient.

Vous pouvez placer votre zone de motif n'importe où sur la machine à tricoter. Vous utilisez les deux champs Marge de la boîte de dialogue Paramètres pour définir la position de la zone de motif. Si les deux champs sont laissés vides, la zone de motif sera comme décrit dans la rubrique Largeur.

Les deux champs Marge ajoutent le nombre de mailles spécifiées à votre zone de motif. Les mailles seront tricotées avec le fil principal.

Note: pour les motifs dentelle, une marge d'au moins 1 est conseillée de chaque côté.

Exemples:

Pour placer un canard entier n'importe où sur le tricot, vous laissez vide le champ Largeur (ou vous tapez la largeur du motif) et définissez Marge Droite et Marge Gauche en fonction de la position souhaitée pour le motif et la largeur de la pièce que vous souhaitez tricoter (Largeur de la pièce = Marge Gauche + Largeur du motif + Marge Droite, 35 = 10 + 20 + 5).

Note: les options Centré et Répétition n'ont pas d'effet sur le positionnement dans ce cas. Quand la valeur Largeur est plus grande que la largeur du motif, ces options s'appliquent.

Pour déplacer le canard entier vers la gauche, vous laissez le champ Largeur vide et vous définissez une Marge Droite de 20.
Pour déplacer le canard entier vers la droite, vous laissez le champ Largeur vide et vous définissez une Marge Gauche de 20.

Pour centrer le canard tronqué de la rubrique Largeur, vous fixez à 30 le champ Largeur, à 16 le champ Marge Droite, Centré et Répétition non sélectionnés

Pour déplacer le canard tronqué à gauche, vous avez besoin d'une astuce supplémentaire: avant le premier passage de chariot, déplacez le curseur de point gauche de 16 aiguilles vers la droite (vous pouvez toujours déplacer le curseur de point à l'opposé du chariot).


Indicateurs de Motif

Vous pouvez utiliser les Indicateurs de Motif pour sélectionner une partie du motif que vous êtes prêt à télécharger.
Si vous ne remplissez pas les champs des indicateurs de motif, vous obtenez le motif complet.
Les valeurs par défaut sont:
Haut : | nombre de rangs
Bas : | 1
Gauche : | 1
Droite : | nombre de mailles

Le motif 40.bmp représente un gros canard avec 2 canards plus petits.

Pour tricoter 3 petits canards au centre d'un échantillon de 50 mailles, utilisez les réglages ci-dessous:

Avec les Indicateurs de Motif, vous avez sélectionné le petit canard au milieu du motif.

et votre tricot va ressembler à ceci:

Note: Les variations sont appliquées à la portion du motif que vous avez sélectionnée


Aperçu

Quand la sélection de plusieurs modifications est nécessaire, la fonction Aperçu peut être très pratique pour vérifier que le motif sera tel que vous le souhaitez.

L'image ci-dessous présente l'aperçu de l'exemple utilisé dans le sujet Positionnement.

Vous pouvez obtenir l'aperçu en appuyant sur le bouton Aperçu situé dans la boîte de dialogue Réglages.

Dernière Modification: Fev 1, 2016 © 2002,2016 Computerservice SSHS BV.


Normal

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Double Hauteur

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera sur les aiguilles 1-20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal. Chaque rang sera tricoté deux fois.
Une fois le rang 40 terminé, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Double Largeur

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 20 à gauche du centre à l'aiguille 20 à droite du centre. Notez que le motif est centré parce que le nombre de mailles du motif reçu par la boîte SuperbaKnit est identique à la valeur Largeur.
Une fois le rang 20 terminé, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Renversé

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Inversé

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Motif + Blanc

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 21 à l'aiguille 40 à droite du centre; les aiguilles 1-40 à gauche du centre et les aiguilles 1-20 à droite du centre tricoteront le fil principal.
Une fois le rang 19 tricoté, Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-40 à gauche du centre et les aiguilles 21-40 à droite du centre tricoteront le fil principal.
Une fois le rang 40 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Last Modification: Jul 31, 2016 © 2002,2016 Computerservice SSHS BV.


Négatif

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Echange

Le motif chargé détermine quel fil est le fil principal (guide fil 1) et quel fil est le fil de contraste (guide fil 2). Ceci peut être plutôt gênant dans certains cas. La fonction Echange vous permet d'intervertir le fil principal et le fil de contraste avant d'appliquer les autres variations. La fonction Echange est différente de la fonction Négatif

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif sera tricoté de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

La fonction Echange peut être très utile pour les motifs bicolores qui ont une inversion entre fil principal et fil contrastant. Supposez que vous ayez un motif avec un canard jaune sur un fond bleu où la couleur principale est jaune et la couleur de contraste bleue. La variation Echange vous permet de tricoter un canard jaune sur un fond bleu.


Miroir

Le motif duck20_2.pat est un motif jacquard 2 couleurs double fonture. SuperbaKnit vous permet de tricoter ce motif comme un jacquard simple parce que les motifs ne sont pas sauvés sous leur forme séparée.

Le motif se tricotera de l'aiguille 20 à gauche du centre à l'aiguille 20 à droite du centre.
Une fois le rang 20 terminé, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Miroir Vertical

Le motif duck20_2.pat est un motif jacquard 2 couleurs double fonture. SuperbaKnit vous permet de tricoter ce motif comme un jacquard simple parce que les motifs ne sont pas sauvés sous leur forme séparée.

Le motif se tricotera de l'aiguille 20 à gauche du centre à l'aiguille 20 à droite du centre.
Une fois le rang 40 terminé, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Last Modification: Mar 31, 2016 © 2002,2016 Computerservice SSHS BV.


Chevron

Le motif duck20_2.pat est un jacquard 2 couleurs double fonture. SuperbaKnit vous permet de tricoter ce motif en jacquard simple parce que les motifs ne sont pas sauvés dans leur fome séparée.

Le motif se tricotera de l'aiguille 19 à gauche du centre à l'aiguille 20 à droite du centre; l'aiguille 20 à gauche du centre tricotera le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.
Veuillez noter le chevauchement d'une maille entre le motif normal et le motif inversé.
Note: le motif est centré pour montrer le résultat.


Réflection

Le motif duck20_2.pat est un motif jacquard deux couleurs en double fonture. SuperbaKnit vous permet de tricoter ce motif comme un jacquard simple parce que les motifs ne sont pas sauvés sous leur forme séparée.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 39 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.
Veuillez noter le chevauchement d'une maille entre le motif normal et le motif renversé.


Birdseye Gauche

Le motif duck19.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

lorsque votre motif a plus de 2 couleurs, vous pouvez recevoir l'advertissement ci-dessous. La variation de birdseye sera rejeté.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 19 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Last Modification: Mar 31, 2016 © 2002,2016 Computerservice SSHS BV.


Birdseye Droite

Le motif duck19.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

lorsque votre motif a plus de 2 couleurs, vous pouvez recevoir l'advertissement ci-dessous. La variation de birdseye sera rejeté.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Une fois le rang 19 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Last Modification: Mar 31, 2016 © 2002,2016 Computerservice SSHS BV.


Centré

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 10 gauche à l'aiguille 10 droite; les aiguilles 11-20 à gauche du centre et 11-20 à droite du centre tricoteront le fil principal.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Répétition horizontale

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera à gauche et à droite du centre. Le motif se répétera autant de fois que nécessaire. Il peut y avoir une répétition partielle des deux côtés.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Répétition verticale

Le motif duck19_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Le motif duck19_2.pat contient un nombre impair de rangs. Pour que le motif ait un nombre pair de rangs, il est copié, ce qui lui donne ce nombre pair de rangs.
Une fois le rang 38 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Jacquard Double

Les motifs Jacquard sont tricotés par paires.
Le tricot commence du côté opposé du changeur de couleurs. Après avoir tricoté la première rang, le chariot entre dans le changeur de couleurs pour prendre la deuxième couleur, après quoi la première rang et la deuxième rang sont tricotées. Le chariot entre dans le changeur de couleurs et prend la troisième couleur. La première et la deuxième rang sont tricotées avec la couleur 3. Enfin, après avoir tricoté la couleur 3, le chariot entre dans le changeur de couleurs et reprend la première couleur. Une fois que la deuxième rang est tricotée avec la première couleur, les deux rangs sont complètement tricotées.
Ce schéma est appelé 1,2,2,3,3,1. Il est aussi possible de tricoter 1,2,2,3,3,4 où 4 est une nouvelle couleur.
Le schéma pour 2 couleur jacquard est 1,2,2,1 ou 1,2,2,3.
Le schéma pour 4 couleur jacquard est 1,2,2,3,3,4,4,1 ou 1,2,2,3,3,4,4,5.

Le processus de division d'un dessin multicolore en couleurs individuelles est appelé séparation.

Le logiciel SuperbaKnit séparera des motifs jacquard 2 et 3 couleurs par rang .Notez que la séparation peut conduire à une séquence de fils telle que 1,2,2,3,3,1,1,3,3,2,2,1.

Le SuperbaKnit soutient des motifs 4 couleurs par rang Jacquard via un mécanisme appelé Feeders. Feeders n’est pris en charge que par un nombre limité de formats.DesignaKnit prend en charge les feeders via la sélection de menu Afficher le numéro de fil et les feeders. La séquence de couleurs indiquée est la séquence utilisée pour tricoter le motif. Il y a une exception: dans le cas où un motif n'est pas tricotable, mais tricotable en inversant les couleurs du milieu, le logiciel SuperbaKnit inversera les couleurs au milieu.
La fonction Feeders est disponible dans les fichiers .PAT et .STP.

L'installation d'alimentation est également disponible dans les fichiers .TXT. Spécifiez l'option $feeders en haut du fichier et 6 octets par ligne à la fin de chaque ligne.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Jacquard Double, 2 & 3 couleurs

Le motif duck20.stp est un motif Jacquard de 3 couleurs.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Le motif est séparé par SuperbaKnit. Pour le jacquard double (en double fonture) il n'est pas nécessaire de doubler les rangs.
Une fois le rang 60 terminé, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Jacquard Double, 4 couleurs

Le motif _feed4.stp est un motif Jacquard de 4 couleurs.

Le motif ci-dessus a le schéma de couleurs 1,2,2,3,3,4,4,5.

Le motif se tricotera de l'aiguille 1 à l'aiguille 16 à droite du centre; les aiguilles 1-16 à gauche du centre tricoteront le fil principal.
Le motif est séparé par SuperbaKnit conformément à la section Feeders du fichier.
Une fois le rang 16 terminé, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Remarque: les couleurs du milieu des rangs 3 et 4 sont échangées.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Point Fil tiré

Le motif duck20_2.pat est un jacquard 2 couleurs.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Le motif duck20_2.pat présente un petit problème: pour tricoter un point Maille glissée, le motif doit être tel que le rang 1 soit le même que le rang 2, le rang 3 soit le même que le rang 4, etc.
Déjà les rangs 1 et 2 ne remplissent pas cette condition. Vous pouvez résoudre ce problème en activant la Double Hauteur.
Une fois le rang 76 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.
Vous pouvez vous demander pourquoi le nombre total de rangs n'est pas de 80 (Les 20 rangs du motif, 20 rangs supplémentaires pour la Double Hauteur, et le double encore à la suite de la séparation). Réponse: les rangs où seul le fil principal se tricote ne sont doublés qu'une seule fois.


Point Fil Tiré Double fonture

Le motif duck20_2.pat est un jacquard 2 couleurs.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Le motif duck20_2.pat présente un petit problème: pour tricoter un point Maille glissée, le motif doit être tel que le rang 1 soit le même que le rang 2, le rang 3 soit le même que le rang 4, etc.
Déjà les rangs 1 et 2 ne respectent pas cette condition. Vous pouvez résoudre ce problème en activant la Double Hauteur.
Une fois le rang 80 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Jacquard

Le motif duck20_2.pat est un motif jacquard à deux couleurs.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1 à 20 à gauche du centre tricoteront le fil principal.
Une fois le rang 38 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Cette méthode de tricotage est équivalente à la méthode de tricotage du Jacquard du PC10. Vous pouvez tricoter des motifs avec jusqu'à 6 couleurs différentes par rang.
Note: tous les motifs Jacquard ne conviennent pas pour tricoter avec cette méthode. S'il vous plait, tenez compte de la présence des fils flottants!


Jacquard Ribber

Le motif duck20_2.pat est un motif jacquard à deux couleurs.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1 à 20 à gauche du centre tricoteront le fil principal.
Une fois le rang 40 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.

Cette méthode de tricotage est équivalente à la méthode de tricotage du Jacquard du PC10. Vous pouvez tricoter des motifs avec jusqu'à 6 couleurs différentes par rang.


Aiguilles des extrémités

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas éparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal. Les aiguilles des extrémités se tricoteront en fil contraste.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Chariot à Gauche

Le motif duck20_2.pat est un jacquard deux couleurs. SuperbaKnit vous permet de tricoter ce motif en Fairisle (jacquard simple). Ceci est possible parce que les motifs ne sont pas séparés quand ils sont sauvés.

Le motif se tricotera de l'aiguille 1 à l'aiguille 20 à droite du centre; les aiguilles 1-20 à gauche du centre tricoteront le fil principal.
Le chariot démarre à gauche comme le montre l'image du chariot qui est maintenant à gauche de l'écran, contrairement à normal où le chariot démarre du côté droit.
Une fois le rang 20 tricoté, si l'option Répétition Verticale est sélectionnée, le motif recommence au premier rang sans intervention de l'utilisateur.


Dentelle

Under revision: need to work out what can be done with the Garter Lace Transfer Carriage.

Les chariots dentelle Silver Reed peuvent tricoter deux types de dentelle: la dentelle simple et la dentelle avec transferts.
En dentelle simple, le chariot fait les jetés et tricote les mailles dans un même rang. En dentelle avec transferts, le chariot doit faire les jetés d'abord et ensuite tricoter les mailles.
Sur les cartes mylar, la différence entre dentelle simple et dentelle à transferts se remarque dans la colonne A. La dentelle à transferts comporte des carrés noirs dans la colonne A uniquement pour les jetés alors que la dentelle simple n'a aucun carré noir dans la colonne A.

SuperbaKnit supporte les deux types de dentelle. Trois formats de fichiers supportent des motifs dentelle: Documents Texte (TXT), Stitch Painter (STC) et DesignaKnit (STP)


Dentelle Simple

Simple.stc est un motif de dentelle simple créé avec Stitch Painter.

Quand vous transfèrez le motif, vous vous apercevez que la plupart des variations ne sont pas possibles.

Pendant le transfert, le champ Largeur était vide. SuperbaKnit utilise le nombre de mailles du motif comme largeur du tricot.

La dentelle simple se tricote avec le chariot dentelle sur L. Les mailles bleues sont les jetés pendant le tricot.
Les rangs sans mailles bleues peuvent se tricoter avec le chariot dentelle sur L ou sur O


Dentelle à transferts multiples

Fashion.stp est un motif dentelle à transferts multiples, créé avec DesignaKnit et le module dentelle.

Quand vous transfèrez le motif, vous vous apercevez que la plupart des variations ne sont pas possibles.

Pendant le transfert, le champ Largeur était vide. SuperbaKnit utilise le nombre de mailles du motif comme largeur du tricot.

La dentelle à transferts multiples se tricote avec le chariot dentelle sur P pour les rangs ne comportant que des jetés. Les mailles rouges sont les jetés.
Les rangs qui ne contiennent pas de mailles rouges doivent être tricotés avec le chariot dentelle sur O


Dentelle combinée

Combined.txt est un motif de dentelle combinée créé avec le Bloc Notes de Microsoft.

Quand vous transfèrez le motif, vous vous apercevez que la plupart des variations ne sont pas possibles.

Pendant le transfert, le champ Largeur était vide. SuperbaKnit utilise le nombre de mailles du motif comme largeur du tricot.

La dentelle combinée peut avoir des rangs de jetés uniquement, des rangs de jetés et de tricot et des rangs sans jetés.
Les mailles des rangs qui ne comportent que des jetés sont en rouge, celles des rangs avec jetés et tricot sont en bleu et, de toute évidence, les rangs sans jetés ne comportent pas de mailles.
Les rangs avec des mailles rouges se tricotent avec le chariot dentelle réglé sur P; les rangs avec des mailles bleues se tricotent avec le chariot dentelle réglé sur L; les rangs sans jetés se tricotent avec le chariot dentelle réglé sur O.


Dentelle spéciale

Le tricotage de la dentelle présente des cas spéciaux. SuperbaKnit essaiera de tricoter le motif que vous avez dessiné si vous respectez quelques règles propres à la dentelle.

La page A ne pas faire contient des exemples à éviter parce qu'ils sont pratiquement impossibles à tricoter.

La page deux troutrous superposés (jetés) montre un exemple que vous pouvez tricoter.

La page deux troutrous adjacents (jetés) montre également un exemple que vous pouvez tricoter.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Dentelle: A Ne Pas Faire

Le motif ci-dessous contient deux jetés contigus et deux jetés l'un au-dessus de l'autre

Un tel motif se dessine sans aucun problème mais, au moment du tricot, voici ce qu'il donnera....

Si nous modifions le motif pour qu'il contienne des rangs tricotés, le problème ne sera pas résolu.


Dentelle: jetés l'un au-dessus de l'autre

Le motif ci-dessous contient deux jetés l'un au-dessus de l'autre

Un tel motif se représente sans le moindre problème et peut égalemet se tricoter.


Dentelle: jetés contigus

Le motif ci-dessous contient deux jetés contigus.

Un tel motif se dessine sans aucun problème et peut se tricoter.

Le motif ci-dessus s'inspire du motif dentelle 18 pour le LC580


Erreurs des motifs dentelle

Les erreurs dans un motif dentelle sont déterminées au moment du transfert du motif à la boîte SuperbaKnit

Le motif ci-dessus contient une erreur au rang 6

Un message semblable à celui-ci s'affichera si votre motif contient une ou plusieurs erreurs.
Seule la première erreur est signalée et le transfert s'arrête. Vous devez corriger cette erreur et recommencer le transfert.
La raison pour laquelle les autres erreurs éventuelles ne sont pas signalées est que la correction de la première erreur peut aussi résoudre ce que le programme aurait déterminé comme erreur suivante.


Tricot

Quand vous cliquez sur le bouton Tricoter dans la boîte de dialogue de SuperbaKnit la fenêtre de progression du tricot ci-dessous s'affiche.

L'exemple ci-dessus montre un motif qui tient dans la zone mailles de la fenêtre de progression du tricot. Si votre motif est plus grand que la zone mailles, la barre de défilement horizontale de la zone mailles sera activée. Si votre motif est plus haut que la zone mailles, la barre de défilement verticale de la zone mailles sera activée. La fenêtre de progression du tricot a une taille minimum; vous pouvez modifier cette taille en faisant glisser les bords de la fenêtre de progression du tricot.

La zone mailles est divisée en 5 colonnes: numéro de rang, séparateur, mailles, séparateur, numéro de rang.
Le rang qui va être tricoté est indiqué par la sélection dans la zone mailles. La sélection est marquée par la surbrillance (en bleu) des deux colonnes de numéro de rang et un cadre rouge autour du rang.
L'image du chariot indique le côté où le chariot doit se trouver avant de tricoter le rang où il se trouve. Le chariot démarre normalement à droite sauf si vous avez spécifié 'chariot à gauche' pendant le transfert.
Vous pouvez démarrer à n'importe quel rang en cliquant sur ce rang. Si vous tricotiez quand vous cliquez sur un rang, le tricot s'arrête et le bouton Tricoter est de nouveau disponible.

Quand vous cliquez sur le bouton Tricoter, vous dites à la boîte SuperbaKnit que vous avez placé les curseurs de point aux positions indiquées dans les champs Came Gauche et Came Droite. Vous pouvez à tout moment déplacer le curseur de point du côté opposé au chariot. Quand vous avez déplacé le curseur de point opposé, un signal sonore retentit. Le champ correspondant à ce curseur de point sera modifié pour refléter sa nouvelle position. Dès que vous avez cliqué sur le bouton Tricoter, il n'est plus accessible (en grisé).

C'est ici que vous commencez à déplacer le chariot. Si le chariot atteint le second curseur de point, l'image du chariot passe du côté opposé et la sélection avance d'un rang. Le champ du compte-rangs est incrémenté. Quand le dernier rang a été tricoté, la sélection reprend au premier rang.

Vous arrêtez le tricot soit en choisissant un rang (autre que celui en cours) ou en cliquant sur le bouton Fermer.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Curseurs de Point

Les curseurs de point sont des éléments très importants du tricot sur Silver Reed ou Studio électronique. Voici quelques conseils techniques.

Les curseurs de point déterminent la zone de la fonture sur laquelle vous pouvez tricoter. La boîte SuperbaKnit ne tricotera qu'entre les curseurs de point. La boîte SuperbaKnit n'a aucune notion du centre de la fonture. Cela signifie que l'appellation N1 est obsolète. De même pour 40 gauche, 40 droite et 30 gauche, 50 droite qui sont identiques.

Pendant le tricot, vous pouvez déplacer le curseur de point du côté opposé au chariot. Ceci est très utile pendant les augmentations et les diminutions. SuperbaKnit conservera la position des curseurs de point.

Il est important que le chariot dépasse le second curseur de point. La distance minimale entre le départ du tricot et le premier curseur de point doit être de 6 aiguilles pour que la boîte SuperbaKnit puisse détecter un changement de direction suffisamment tôt et pour supprimer les pics sur le signal des curseurs de point. Par le passé, nous nous sommes aperçus que le fait d'allumer une ampoule peut provoquer un faux signal du curseur de point. Ce type de pic peut se détecter sur cette distance de 6 aiguilles avant le curseur de point. De même, si vous déplacez aussi le chariot de 6 aiguilles au-delà du deuxième curseur de point, vous ne devriez avoir aucun problème pour démarrer le rang suivant.

Si vous ne dépassez pas le premier et le deuxième curseur de point, vous recevrez un message d'erreur: "le chariot a changé de direction".

La vitesse à laquelle vous passez le chariot n'est limitée que par les limitations physiques du chariot et la personne qui tricote. L'électronique du chariot et la boîte SuperbaKnit sont compatibles avec une vitesse de tricot de plus de 500 aiguilles par seconde. Ceci s'applique aussi à la détection des curseurs de point (pas de limitation de vitesse).
Le 'turn around time' minimum entre le dépassement du second curseur de point et celui du premier curseur de point du rang suivant est inférieur à 100 millisecondes.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


A propos de

La fenêtre 'A propos de SuperbaKnit Utility' contient des informations sur la version.

Ci-dessus vous pouvez voir la version de SuperbaKnit Utility.
Le dernier champ affiche des informations sur votre version de Windows.

Last Modification: Mar 31, 2016 © 2002,2016 Computerservice SSHS BV.


Fermer


Créer votre propre motif

Il y a deux manières de créer un motif:
- Une autre personne a créé le motif et produit un diagramme de ce motif
- Vous avez une image ou une photo qui doit être numérisée

SuperbaKnit Utility accepte les fichiers BMP Windows pour le tricot. SuperbaKnit Utility considère chaque point du Bitmap comme une maille. Vous pouvez donc utiliser n'importe quel programme graphique pour produire un motif. Pour les diagrammes relativement petits, vous pouvez utiliser Microsoft Paint. Pour des images ou des photos, il faut un programme sophistiqué comme Paint Shop Pro ou Photoshop. Pour un diagramme plus grand, il est plus simple et plus rapide de scanner le diagramme et d'utiliser un programme graphique sophistiqué capable de réduire les couleurs et la résolution. C'est le cas des deux programmes cités ci-dessus mais il en existe certainement d'autres.

SuperbaKnit Utility accepte également des documents texte (TXT). SuperbaKnit utility considère chaque caractère d'une ligne comme une maille. En respectant quelques règles simples, vous pouvez entrer un motif au moyen de tout logiciel capable de créer des fichiers dont l'extension est .TXT. Le Bloc-notes de Microsoft est le plus simple de ces logiciels.
L'avantage des documents texte est que vous pouvez également entrer des motifs dentelle.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Paint

SuperbaKnit Utility accepte les fichiers BMP Windows pour le tricot. SuperbaKnit Utility considère chaque point du Bitmap comme une maille.

Les motifs de 25 x 25 ou plus petits peuvent être entrés facilement avec Microsoft Paint. Le motif Duck25 a été réalisé avec Microsoft Paint. Voici quelques astuces pour vous faciliter la vie:

1. dans Image, Attributs choisir les pixels comme unités.
2. dans Image, Attributs choisir le nombre de mailles pour la largeur.
3. dans Image, Attributs choisir le nombre de rangs pour la hauteur
4. dans Affichage, Zoom mettre le Zoom à 800%.
5. dans Affichage, Zoom choisir Afficher la grille.

Vous voyez maintenant les pixels (mailles) et vous pouvez les remplir avec le crayon.
Si vous copiez un diagramme trouvé dans un magazine, vous ne devez pas vous préoccuper des informations sur la couleur parce que beaucoup d'entre eux sont en noir et blanc.
Si vous préférez deux couleurs différentes, choisissez la couleur principale pour le fond et la couleur du crayon comme couleur contraste.
Pas de problème si les couleurs sont inversées. Vous pouvez les modifier dans SuperbaKnit Utility en utilisant l'option Négatif ou l'option Echange.
De même, envers ou endroit faisant face ne sont pas un problème: SuperbaKnit Utility offre une option Inverser.

Ceci signifie également que les lettres ne posent plus de problème. Vous pouvez dessiner le motif sur l'endroit alors que l'envers vous fera face pendant le tricotage. Il suffit de cocher l'option Inverser pendant le transfert.

Il n'a fallu que quelques minutes pour dessiner en couleurs le diagramme ci-dessus. SuperbaKnit Utility traitera le canard ci-dessus comme un jacquard double 3 couleurs.
Ci-dessous: un diagramme en noir et blanc avec des lettres, créé avec Microsoft Paint.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Bloc-notes

SuperbaKnit Utility accepte des documents texte (TXT) pour le tricot. SuperbaKnit Utility considère comme une maille chaque caractère d'une ligne dans le document texte.
Des motifs 25x25 ou plus petits peuvent se dessiner facilement et très rapidement avec le Bloc-notes de Microsoft. Le Duck25 a été réalisé de cette façon.
5 règles fondamentales doivent être respectées:

  • La première ligne contient le mot SuperbaKnit
  • Toutes les lignes comportant des mailles ont la même longueur
  • Vous pouvez utiliser les chiffres 0 - 9 pour montrer une couleur, les dix premières de la palette.
  • Les caractères : ; < = > ? sont les six dernières de la palette.
  • Vous pouvez ajouter un commentaire en mettant comme premier caractère d'une ligne le signe % (signe pourcent)

Le diagramme ci-dessus a été réalisé en quelques minutes. SuperbaKnit Utility traitera le canard ci-dessus comme un jacquard double fonture 3 couleurs.
Le contenu du document texte est:

SuperbaKnit
%Duck25 créé avec Bloc-notes
%23456789 123456789 12345
6666666666666666666666666
6000000000000000000000006
6000000000000000000000006
6000000000000000000000006
6000000444000000000000006
6000004444400000000000006
6000004044400000000004006
6000444444400000000044006
6000004444400444444444006
6000000044444444444444006
6000000044444444440444006
6000000444444444404440006
6000000440444444044440006
6000000444000000444400006
6000600444444444444000006
6006000444444444444000006
6006000044444444440000006
6000600000000000000000006
6000060000000000000000006
6006006666666666666000006
6000600000000000000000006
6000066666666600000000006
6000000000000000000000006
6000000000000000000000006
6666666666666666666666666
Astuce: vous pouvez utiliser une règle comme la ligne de commentaires ci-dessus pour compter les mailles. Plusieurs lignes de commentaires sont permises comme vous pouvez le voir ci-dessus.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Bloc-notes Couleur

Ci-dessus, un diagramme en couleur qui est fait très rapidement. SuperbaKnit Utility traitera le diagramme ci-dessus comme un jacquard 4 couleurs.

Ci-dessous, vous voyez ce qui devait être entré pour la conception ci-dessus.

SuperbaKnit
$feeders
1443322222233441123400
5554433223344555523400
5554433223344555543200
6443322222233446643200
Remarque: les 6 derniers caractères de la ligne sont les numéros de couleur.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Dentelle Bloc-notes

SuperbaKnit Utility accepte les documents texte (TXT) pour le tricot dentelle.
Les règles pour les documents texte sont d'application, à l'exception du jeu de caractères qui est différent.
SuperbaKnit Utility considère un document texte comme un motif dentelle s'il contient au moins un symbole dentelle et s'il contient un symbole dentelle, tous les caractères mailles doivent être des symboles dentelle.

Le motif dentelle ci-dessus a été tracé en quelques minutes. SuperbaKnit Utility traitera ce motif comme un motif en dentelle simple.
Le contenu du document texte est:

SuperbaKnit
% dentelle simple
""""""""""""
""""""""""""
""""""""#)""
""""""""""""
"""""""""#)"
""""""*#""""
""""""""""""
"""""""*#"""
""""""""""""
""""""""""""
"""#)"""""""
""""""""""""
""""#)""""""
"*#"""""""""
""""""""""""
""*#""""""""
Le tableau ci-dessous montre les caractères que vous pouvez utiliser pour les motifs dentelle.
Touche | Image | Nom | Fonction
! |  | Point d'exclamation | Maille sur l'endroit
" |  | Guillemet | Maille sur l'envers
# |  | Caractère dièse | Trou formé par transfert d'une maille
' |  | Apostrophe | Transférer maille à gauche
( |  | Parenthèse gauche | Transférer maille à droite
) |  | Parenthèse droite | Fin transfert mailles à droite
* |  | Astérisque | Fin transfert mailles à gauche
/ |  | Slash | Deux mailles transférées sur une même aiguille.

Conseil pour les utilisateurs de DesignaKnit (avec ou sans le module dentelle):
Taper le mot SuperbaKnit et une nouvelle ligne. Ensuite, passer à la police Roosmalen1. Vous voyez maintenant les symboles dentelle que vous entrez, et le mot SuperbaKnit n'est plus visible.
Vous pouvez utiliser le tableau ci-dessus pour trouver quelle touche utiliser pour un symbole. Les chiffres 0-9 sont encore lisibles et vous pouvez créer une règle.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Dentelle Stitch Painter

Pour la dentelle Stitch Painter, vous devez utiliser le 'gabarit' fourni dans "Mes motifs" (Template.stc). Ouvrir Template.stc et le sauver avec le nom de votre motif.

Un fichier STC est considéré comme un motif dentelle par SuperbaKnit parce qu'il ne contient que des symboles dentelle

Vous trouverez les symboles dentelle au-dessus dans la palette. Vous ne pouvez changer ni les symboles dentelle eux-mêmes ni leur ordre, sans provoquer des résultats imprévisibles.

Ci-dessous, une image d'un motif dentelle dessiné dans Stitch Painter.

Conseil: choisissez un facteur zoom de 3 ou 4 pour une meilleure vue du motif. Dans l'exemple ci-dessus, le zoom est réglé à 3.


Motifs exemples

Le programme d'installation de SuperbaKnit crée un dossier appelé "Mes motifs" dans votre dossier "Mes documents"
Le dossier "Mes motifs" contient trois sous-dossiers: SuperbaKnit, Superba et Silver Reed. Le dossier SuperbaKnit contient divers exemples de motifs. La plupart des motifs utilisés dans ce fichier d'aide se trouvent dans le dossier SuperbaKnit. Les motifs sont organisés par extension dans des sous-dossiers.

Dans le dossier Superba vours trouvez led motifs des Superba machines.

Dossier | Contenu
Memo II | Motifs pour Memo II
Pegboard | Motifs pour Peg Board
Lightbox | Motifs pour Light Box
624 | Motifs pour MT624
9000 | Motifs pour 9000

Le dossier "Mes motifs" contient également un sous-dossier Silver Reed. Ce dernier contient les feuilles mylar numérisées pour la plupart des machines électroniques Silver Reed.

Dossier | Contenu
AG | Cartes mylar pour AG50
EC1 | Cartes mylar pour EC1
Dentelle | Cartes mylar pour chariot dentelle
SK550-560 | Cartes mylar pour SK550 & SK560
SK580 | Cartes mylar pour SK580

Les dossiers ci-dessus comportent des sous-dossiers pour chaque carte et vous pouvez les comparer aisément avec votre livre de points.


Démarrage

Liste du contenu
  1. Boîte SuperbaKnit
  2. SuperbaKnit Interface type A OU SuperbaKnit interface type B
  3. Matériel de fixation
  4. Câble USB
  5. Alimentation et cordon
  6. CD ROM avec le logiciel SuperbaKnit Utility et les pilotes USB

Installation du logiciel

Note: INSTALLER LE LOGICIEL AVANT DE CONNECTER LE SUPERBAKNIT A L'ORDINATEUR

  1. Insérer le CD d'installation de SuperbaKnit dans le lecteur de CD
  2. Le programme d'installation de SuperbaKnit démarre automatiquement
  3. Si l'autorun n'est pas activé sur votre ordinateur, cherchez le CD et double-cliquez sur le fichier autoplay.exe dans le répertoire racine du CD
  4. Suivez les instructions à l'écran, InstallShield installation wizard vous guidera tout au long de l'installation.
Note 1: Il est conseillé d'installer SuperbaKnit Utility dans le dossier suggéré.

Installation du matériel

  1. Reliez le connecteur B du câble USB au port USB de SuperbaKnit
  2. Reliez le connecteur A du câble USB à un port USB libre sur votre ordinateur
  3. Vérifier que la diode verte s'allume et que la diode rouge/verte clignote une fois vert/rouge
  4. Windows affichera "Nouveau matériel détecté"
  5. Laisser, de préférence, Windows rechercher les pilotes
  6. Si Windows ne les trouve pas, indiquez lui que les pilotes sont sur le CD ROM
  7. Si Windows affiche que les pilotes ne sont pas compatibles, cliquer sur "Continuer"
  8. Le convertisseur série USB est maintenant installé
  9. Windows affichera encore une fois "Nouveau matériel détecté"
  10. Laisser, de préférence, Windows chercher les pilotes
  11. Si Windows ne les trouve pas, indiquez lui que les pilotes sont sur le CD ROM
  12. Si Windows affiche que les pilotes ne sont pas compatibles, cliquez sur "Continuer"
  13. Le port série USB est maintenant installé
  14. L'installation est maintenant terminée
  15. Sur certains systèmes il est nécessaire de redémarrer après l'installation des pilotes USB


Conseils

Pendant la conception et les tests de SuperbaKnit, nous avons rencontré plusieurs problèmes qui étaient loin d'être évidents.
Comme toujours, nous nous sommes demandé quelles erreurs nous avions commises. Dans quelques cas, ces problèmes n'avaient rien à voir avec SuperbaKnit mais plutôt avec la maintenance de la machine à tricoter..

Voici quelques sujets qui méritent votre attention.

Curseurs de Point

Ce sont des curseurs réglables qui indiquent la lisière gauche et la lisière droite du tricot. Il y a un petit aimant au centre. Le détecteur de champ magnétique du chariot peut les détecter. Comme l'aimant et le système de détection ne sont pas sensibles à la poussière, il est inutile de les nettoyer pour obtenir une meilleure performance. Il est plus important, quand vous les placez à un nouvel endroit, qu'ils soient mis correctement dans le rail. S'ils ne sont pas positionnés correctement, le chariot peut les détecter une position avant ou après, ce qui peut provoquer un déplacement du motif tricoté.

Indicateur de direction

L'indicateur de direction et le signal du chariot indiquent si le chariot va de gauche à droite ou de droite à gauche. Le mécanisme de direction est visible au bas du chariot sur l'avant (vous faisant face) et se compose de deux pièces magnétiques reliées par un fil. Les aimants touchent un peu la fonture et, suivant la direction du chariot, passent d'une position externe à l'autre. Ce système est sensible à la poussière et doit être nettoyé de temps en temps. Un mauvais fonctionnement dû à la poussière peut donner des messages tels que "Le chariot va dans la mauvaise direction", etc.

Alimentation

La boîte SuperbaKnit doit avoir une alimentation externe de 15 Volt DC (0.8 Amp minimum). Cette alimentation est normalement fournie. Si pour diverses raisons, une autre alimentation est utilisée, assurez-vous qu'elle soit du type régulé et dans une fourchette de 15 Volt, 0.8 Amp minimum. La borne positive du connecteur devrait être au centre. (La boîte SuperbaKnit est protégée contre le changement de polarité). Une alimentation avec un voltage supérieur peut endommager la boîte SuperbaKnit et/ou le chariot. Une alimentation avec un voltage inférieur ou qui débite un courant trop faible peut engendrer des erreurs imprévisibles dans le tricot (mauvaise sélection intermittente d'aiguilles , etc.) ou perte de communication avec la boîte SuperbaKnit.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Comparaison

Il existe plusieurs différences entre DesignaKnit et SuperbaKnit Utility en ce qui concerne le tricot d'un motif. Le tableau ci-dessous reprend la plupart d'entre elles.

Sujet | DesignaKnit | SuperbaKnit
Motifs |  |
Formats | STP, PAT | PAT, BPT, BMP, CST, CUT, PCX, STC, STB, DAT, STP, TXT, NIT, PBM, PGM, PPM, KSW, KSL, QPA, MT, MTF
Entrée des données mailles | Motif traité comme un dessin | Motif traité comme un diagramme
Ce que vous voyez à l'écran de l'ordinateur | L'endroit fait face à l'utilisateur | L'envers fait face à l'utilisateur
Inversion automatique | Oui | L'utilisateur détermine au moment du transfert si le motif doit être inversé
Variations | Au moment de la création | Au moment du transfert
Curseurs de point |  |
Position | Doivent être placés à la largeur de tricot maximum chaque fois que vous cliquez sur le feu vert. | Doivent être positionnés au (re-) démarrage du tricot. Si vous revenez en arrière de quelques rangs, vous pouvez les laisser là où ils se trouvaient quand vous vous êtes arrêté. Vous pouvez aussi les remettre dans la position de départ.
Position | Fixe; vous pouvez changer la position du curseur de point du côté opposé au chariot. | Fixe pour le premier rang vous pouvez changer la position du curseur de point du côté opposé au chariot; vous pouvez conserver la position qu'ils occupaient au moment où vous vous êtes arrêté.
Position pendant le tricot | Changement non affiché. | La position est affichée pendant le tricot; avertissement quand la position a changé.
Tricot |  |
Compte-rangs | Automatique | Vous pouvez choisir la valeur de départ; comptage automatique.
Après le dernier rang | Le tricot s'arrête. | Reprend au premier rang (Boucle)
Turn around time (*) | Environ 200 millisecondes Hypothèse: Instructions verbales et sons sont OFF. | Environ 150 millisecondes
Jacquard |  |
Présentation à l'écran | Non séparé | Séparé
Séparation | Au moment de la création; une intervention manuelle peut être nécessaire | Au moment du transfert; automatique
Nombre de couleurs | 2, 3, 4, 5 et 6 | 2 et 3
Utiliser le Fairisle comme jacquard double 2 couleurs | Non; il faut sauver comme second motif. | Oui
Utiliser le jacquard double deux couleurs comme Fairisle | Non; il faut sauver comme second motif. | Oui
Dentelle |  |
Outil de dessin dentelle | En option | Partie intégrante de SuperbaKnit
'Troutrous' superposés (jetés) | Non | Oui
'Troutrous' adjacents (jetés) | Non | Oui

(*) Le "Turn around time" est le temps qui s'écoule entre le moment où le chariot a dépassé le second curseur de point et celui où la boîte SuperbaKnit est prête à tricoter le rang suivant.

Last Modification: Jul 31, 2016 © 2002,2016 Computerservice SSHS BV.


Messages

Les messages affichés par SuperbaKnit Utility sont généralement évidents. Le message suivant est moins clair. Pourquoi?

Tout d'abord, vous n'êtes pas censé le voir et si vous le voyez, aucune autre information ne vous expliquera ce qui se passe.
Le message précise que SuperbaKnit Utility a perdu la connexion avec la boîte SuperbaKnit. La raison montre pourquoi SuperbaKnit Utility ne peut plus communiquer avec la boîte SuperbaKnit. Les 4 derniers chiffres de la raison indiquent le code d'erreur renvoyé par Windows, dans le cas ci-dessus 5. Le code d'erreur 5 signifie: accès refusé, ce qui n'est pas vraiment utile.

La cause la plus fréquente de ce message est ce qui s'appelle la "suppression inattendue"

La suppression inattendue est: déconnexion du câble USB de la boîte SuperbaKnit alors que la communication avec celle-ci était en cours. La suppression inattendue peut aussi se produire en cas de réseau USB bruyant ou d'interférence avec d'autres logiciels qui tentent d'accéder au port com virtuel.

La solution la plus simple pour résoudre le cas ci-dessus: quitter SuperbaKnit Utility (il se peut que vous receviez d'autres messages "Communication perdue..."), ôter le câble USB de la boîte SuperbaKnit, attendre 10 secondes, reconnecter le câble USB à la boîte SuperbaKnit. Déconnexion et reconnexion peuvent ne pas être nécessaires.

Dans un cas, nous avons résolu le problème de "suppression inattendue" en insérant un hub USB entre le PC et la boîte SuperbaKnit. S'il y a déjà un hub USB entre le PC et la boîte SuperbaKnit, ôter le hub peut aider.

Last Modification: Fev. 1, 2016 © 2002,2016 Computerservice SSHS BV.


Dialog Manager

Dialog Manager, comme le nom le suggère, est une application qui prend en charge les dialogues. Dialog Manager facilite la tâche du programmeur de fenêtres de dialogue Windows en éliminant l'aspect fastidieux de celle-ci, lui permettant de se concentrer sur la fonctionnalité utilisateur.

Dialog Manager fournit aussi des fonctionnalités supplémentaires en plus de la fonctionnalité dialogues de Windows.
Les caractéristiques supplémentaires de cette application comprennent:
  • Les boutons hachurés: un bouton dépend du contenu de un ou plusieurs champs, où les champs ne remplissent pas les conditions du bouton. L'utilisateur peut cliquer sur un bouton hachuré pour connaître les champs qui ne remplissent pas les conditions du bouton.
  • Coloration du champ: quand un bouton a le 'focus', les champs dont dépend le bouton sont en couleurs pour indiquer à l'utilisateur qu'une action est requise de sa part.
  • Propagation: quand une ligne dans une table est sélectionnée, les champs de la ligne sont répercutés dans les champs individuels.

Last Modification: Dec. 6, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Introduction

Une application Dialog Manager vous propose une ou plusieurs fenêtres de dialogue.

Obtenir de l'aide pour une fenêtre de dialogue

Une fenêtre de dialogue peut contenir:
  • Boutons
  • Champs à ligne unique
  • Champs à lignes multiples
  • Boîtes Table
  • Cases à cocher
On peut utiliser la souris ou le clavier pour se déplacer dans une fenêtre de dialogue.

Touches d'Accès

Barre de Défilement

Focus initial et Ordre de Tabulation

Couleurs

Last Modification: Dec 5, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Obtenir de L'Aide Pour une Fenêtre de Dialogue

Quand le gestionnaire des fenêtres de dialogues vous propose une fenêtre de dialogue, vous pouvez obtenir de l'aide en appuyant sur la touche F1. Ceci affiche une fenêtre de dialogue où vous pouvez choisir (si disponibles):
  • Général affiche cette aide
  • 'Forms' affiche l'aide pour cette application
  • Champ affiche l'aide pour le champ qui a le focus
Vous pouvez aussi utiliser la touche Forms et la touche Champ pour aller directement à l'Aide correspondante.

Last Modification: Dec 5, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Boutons

Une fenêtre de dialogue contient habituellement un bouton OK, un bouton Annuler et un ou plusieurs boutons d'actions.
On peut 'appuyer' sur un bouton par un clic avec la souris ou en utilisant le clavier.

  • La touche Entrée active le bouton par défaut, qui est le bouton entouré d'une bordure épaisse. Le bouton par défaut est celui qui a le "focus", ou, si aucun bouton n'a le focus, celui qui a été désigné comme bouton par défaut. Dialog Manager considère le dernier bouton utilisé comme bouton par défaut.
  • La barre d'espacement active tout bouton entouré d'une bordure pointillée.
  • Si le texte d'un bouton contient un caractère souligné, enfoncer simultanément Alt et la touche de ce caractère équivaut à cliquer sur ce bouton.

Last Modification: Nov 16, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Champs

Un champ à ligne unique sert à afficher ou entrer une chaîne de caratères. Quand une fenêtre de dialogue s'affiche pour la première fois, un champ dans lequel on peut entrer du texte est habituellement vide, mais, dans certains cas, il contient un texte par défaut. Quand un champ vous permet d'entrer du texte, vous pouvez cliquer pour placer le curseur dans le texte existant et utiliser le clavier pour le modifier. La touche Début déplace le curseur au début de la chaîne et la touche Fin l'envoie à la fin. La touche Suppr efface les caractères derrière le curseur et Retour arrière efface les caractères devant le curseur.
On peut mettre du texte en surbrillance en faisant glisser le curseur pour le sélectionner. La touche Suppr supprime le texte en surbrillance, ou le nouveau texte que l'on entre remplace le texte en surbrillance.

Last Modification: Dec 5, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Champs à lignes multiples

Un champ à lignes multiples sert à afficher ou entrer une chaîne de caratères. Quand une fenêtre de dialogue s'affiche pour la première fois, un champ dans lequel on peut entrer du texte est habituellement vide, mais, dans certains cas, il contient un texte par défaut.
Quand un champ vous permet d'entrer du texte, vous pouvez cliquer pour placer le curseur dans le texte existant et utiliser le clavier pour le modifier. La touche Début déplace le curseur au début de la chaîne et la touche Fin l'envoie à la fin. La touche Suppr efface les caractères derrière le curseur et la touche Retour arrière efface les caractères devant le curseur.
On peut mettre du texte en surbrillance en faisant glisser le curseur pour le sélectionner. La touche Suppr supprime le texte en surbrillance, ou le nouveau texte que l'on entre remplace le texte en surbrillance.
Ctrl+Enter fait passer le curseur à une nouvelle ligne.

Last Modification: Dec 5, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Boîte Table

Une Boîte Table affiche une liste. Faites défiler la liste avec la barre de défilement et sélectionnez une rubrique suivant l'une des manières ci-dessous:

  • double-cliquez
  • Cliquez et appuyez sur Entrée
  • Utilisez les touches flèches pour la mettre en surbrillance et appuyez sur la barre d'espacement
La couleur de la table change quand la souris est dessus (quand le focus change) ou quand la souris n'y est plus (quand la sélection change). On peut désélectionner un rang en appuyant sur Suppr.

Last Modification: Nov 16, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Case à Cocher

Une Case à Cocher permet d'activer ou de désactiver une option. L'option est activée quand un V est marqué dans la Case à Cocher et désactivée quand la case est vide.

Last Modification: Dec. 6, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Touches d'accès

Une touche d'accès permet d'utiliser le clavier pour activer dans une fenêtre de dialogue un champ à ligne unique, un champ à lignes multiples, un bouton, une case à cocher ou une boîte table.

Lorsqu'un caractère est souligné dans un nom, celui-ci peut être activé en appuyant simultanément sur Alt et la la touche correspondant à ce caractère.

Last Modification: Nov 16, 2009 (c) Copyright 2004, Jos Timmermans


Dialog Manager - Barre de Défilement

Une barre de défilement s'affiche à droite ou en bas d'une Boîte Table ou d'un champ à lignes multiples quand son contenu n'est pas entièrement visible. Chaque barre de défilement contient deux flèches de défilement qui vous permettent de parcourir le contenu de la Boîte Table ou du champ.

Last Modification: December 10, 2004 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - 'Focus' Initial et Ordre de la touche Tab

On dit qu'un contrôle est actif quand il a le 'focus'. Ceci signifie que vous pouvez agir sur ce contrôle. Par exemple, si un champ a le focus, vous pouvez y entrer du texte.
On peut utiliser la touche Tab pour déplacer le focus et activer les contrôles dans une fenêtre de dialogue. L'ordre de la touche Tab ( touche de tabulation) est l'ordre dans lequel les contrôles s'activent quand vous utilisez Tab. L'utilisation de Tab est particulièrement utile et naturelle pour passer d'un champ texte à un autre.

Last Modification: Dec 5, 2009 © 1999-2009 Computerservice SSHS BV.


Dialog Manager - Coloring

Knit and Sew

Dialog Manager - Couleurs

Les champs, tables ou boutons sont en couleurs ou hachurés lorsqu'une action est requise avant de pouvoir enfoncer un bouton. Les champs en lecture seule qui dépendent d'un bouton où une action est requise sont hachurés lorsque le bouton est en grisé.

Last Modification: December 10, 2004 © 1999-2004 Computerservice SSHS BV.